MAILQ(8)

NAME
mailq - show contents of the mail queue

SYNOPSIS
mailq

DESCRIPTION
This is a link to the ssmtp binary. It invokes /usr/sbin/sendmail with the -q option. It is provided for compatibility with the sendmail program.

In this case it does absolutely nothing since sSMTP does not support mail queues and is just there to avoid programs returning error messages.

AUTHOR
This manual page was written by Matt Ryan <mryan@debian.org> for the Debian GNU/Linux system.